UbuntuUpdates.org

Package "linux-modules-nvidia-440-generic-hwe-20.04"

Name: linux-modules-nvidia-440-generic-hwe-20.04

Description:

Extra drivers for nvidia-440 for the generic flavour (dummy transitional package)

Latest version: 5.8.0-49.55~20.04.1+1
Release: focal (20.04)
Level: proposed
Repository: restricted
Head package: linux-restricted-modules-hwe-5.8

Links


Download "linux-modules-nvidia-440-generic-hwe-20.04"


Other versions of "linux-modules-nvidia-440-generic-hwe-20.04" in Focal

Repository Area Version
base restricted 5.4.0-26.30+2
security restricted 5.8.0-50.56~20.04.1
updates restricted 5.8.0-50.56~20.04.1
PPA: Canonical Kernel Team 5.8.0-49.55~20.04.1+1

Changelog

Version: 5.8.0-49.55~20.04.1+1 2021-04-09 15:06:26 UTC

  linux-restricted-modules-hwe-5.8 (5.8.0-49.55~20.04.1+1) focal; urgency=medium

  * LRMv4: switch to signing nvidia modules via the Ubuntu Modules signing key
    (LP: #1918134)
    - [Packaging] convert to v4 autogen form

Source diff to previous version
1918134 LRMv4: switch to signing nvidia modules via the Ubuntu Modules signing key

Version: 5.8.0-49.55~20.04.1 2021-03-27 09:07:09 UTC

  linux-restricted-modules-hwe-5.8 (5.8.0-49.55~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-49.55~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kelsey Skunberg <email address hidden> Thu, 25 Mar 2021 18:14:19 -0600


Version: *DELETED* 2021-03-25 16:07:19 UTC
No changelog for deleted or moved packages.

Version: 5.8.0-45.51~20.04.1+1 2021-03-16 21:06:18 UTC

  linux-restricted-modules-hwe-5.8 (5.8.0-45.51~20.04.1+1) focal; urgency=medium

  * binary assembly failures with CONFIG_MODVERSIONS present (LP: #1919315)
    - [Packaging] quiet (nomially) benign errors in BUILD script

 -- Stefan Bader <email address hidden> Tue, 16 Mar 2021 15:43:58 +0100

Source diff to previous version
1919315 binary assembly failures with CONFIG_MODVERSIONS present

Version: 5.8.0-45.51~20.04.1 2021-02-24 12:06:34 UTC

  linux-restricted-modules-hwe-5.8 (5.8.0-45.51~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-45.51~20.04.1

 -- Stefan Bader <email address hidden> Tue, 23 Feb 2021 14:11:48 +0100




About   -   Send Feedback to @ubuntu_updates